html{
 scroll-behavior: smooth !important;
}

body{
    font-family:Garamond !important;

  //  background-color: #f6f6f6;
   // background-image: linear-gradient(315deg, #f6f6f6 0%, #e9e9e9 74%);
   max-width:1920px;
   margin:auto !important;
   overflow-x:hidden;

}

nav, footer{
    color:black !important;

    background: #E5D3B3;

}
nav ul{
     margin-top: 13px;
}
nav{
    border-bottom: solid 3px white;
} 
p{
    font-size:22px;
}
a:hover{
color:brown !important;
}
.mid-con{
margin:auto !important;
    background: #E5D3B3;
    width:50%;
    padding:1%;
    margin:1%;
    text-align:center;
    flex-direction:column;
  

}

nav p{
  font-size:30px;  
  margin:0;
  padding: 5px 0 0 7%;
  text-align:left !important;

}
.navbar-brand{
    font-size:25px !important;
} 



@media(max-width:768px){
   #servicesCon{
        display:block !important;
   }
   .con{
       width:85% !important;
       margin-left:auto !important;
       margin-right:auto !important;
       height:unset !important;
   }
.map,.carousel-item img{
    border:none !important;
}
.carousel-outer{
    margin:auto !important;
    width: 300px !important;
}
.quote{
    font-size:18px !important;
}

.right-con,.left-con,.mid-con{
    width: 90% !important;
}
}


.navbar-toggler-icon div{
    width: 35px;
    height: 2px;
    background-color: white;
    margin: 6px 0;
}
@media(min-width:768px){
  .w-sm-50{
      width:50%;
  }
 

 }
 

 @media(min-width:992px){
   
   
    nav{
        height:50px;
    }
   }
   
  




.quote{
    font-style:italic;
    font-family:calibri;
    font-weight:300;
    font-size:21px;
}
nav a{
 color:black;
 text-decoration:none;
 font-size:20px !important;
  }

h1{
    margin:0;
}

ul li{
    font-size:18px;
}
#mainCon-wrap{
background:#E5D3B3;
padding:5px 2% 2% 2%;
}
#mainCon{
    display:flex;
    background-image:url('../images/0.jpg');
    height:600px;
    width:90%;
    margin:auto;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
}
#infoCon{
    background:#E5D3B3;
}
#infoCon .con{
   border:solid 2px #D2B48C;
   margin-bottom:10px;
}
.con{
    text-align: center;
    background:white;
    border: solid 2px #D2B48C;
    width:450px;
    margin:auto;
    padding:20px;
    height:130px;
}
.carousel-outer{
 
    display:flex;
    width:700px !important;
}
.carousel-item img{
}
h3{
    font-weight:bold !important;
}
p,h2{
    text-align:center !important;
}
footer{
    display:flex !important;
    justify-content: space-between;
}
footer a{
    margin:10px;
    color:black !important;
    padding:0 5%;
}
    footer p {
        margin-top: 30px;
        text-align: center;
    }
.w-80{
    width:80%;
    margin:5rem auto;
}
#galerie, #kde-nas-najdete{
      border-bottom:solid 1px brown;
      width:150px;
      margin:auto;
}
#kde-nas-najdete {
    width: 250px;
}
#nav-items li {
    list-style-type: none;
}
#nav-items{
    margin-left:auto;
    margin-right:6%;
}
#nav-items li p {
 
    font-size: 1rem !important;
    white-space: nowrap;
    margin-left: 20px;
}
.carousel-item img{
    max-height:600px;
    padding:10px;
}
.carousel-outer{
    justify-content: center;
}

.right-con{
    background: #E5D3B3;
    width:50%;
    margin-left:auto;
    padding:1%;
    margin:1%;
    text-align:center;
    flex-direction:column;
}

.left-con{
    background: #E5D3B3;
    width:50%;
    padding:1%;
    margin:1%;
    text-align:center;
    flex-direction:column;
  
}
.room-wrap div{
justify-content:center;
}

.room-wrap div{
    display:flex;
   
    }

.map, .carousel-item img{
    border:solid 5px white;
}
    .map iframe{
        height: 520px;
        width:520px;
      padding:10px;
    }


    .mapcon{
        background:#E5D3B3;
    }

#servicesCon{
    margin:30px 0;
  background:#F2e6d2;
    border-top:solid 2px #D2B48C;
  
}
#servicesCon h3{
    text-align:center;
}

#servicesCon ul{
    padding:0;
    list-style:none !important;
    text-align:center;
}


@media(max-width:1024px){
    .left-con, .right-con{
width:75%;
margin:auto;
margin-bottom:2%;
    }
    .room-wrap div{
        display:flex;
        flex-direction:column;
    }
}

@media(max-width:1250px){
    .map iframe{
        height: 320px;
        width:320px;
      padding:5px;
    }


    .carousel-outer{
 
        display:flex;
        width:350px !important;
    }


}





